﻿@model LabMaintanance6.Models.AllUser

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/User_layout.cshtml";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>

    <hr />
    <dl class="dl-horizontal">
        <dt>
            Username
        </dt>

        <dd>
            @Html.DisplayFor(model => model.username)
        </dd>

        <dt>
            Email
        </dt>

        <dd>
            @Html.DisplayFor(model => model.email)
        </dd>




        <dt>
            Status
        </dt>

        <dd>
            @Html.DisplayFor(model => model.status)
        </dd>

        <dt>
            Email Verified
        </dt>

        <dd>
            @Html.DisplayFor(model => model.email_verified)
        </dd>

        <dt>
            Role
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Role.role_name)
        </dd>

    </dl>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
